Subject: (urth) Another Groan

From: Alice Turner <akt at attglobal.net>
Date: Tue, 03 Jul 2001 11:29:47 +0000

> Credits are in the IMDB--<http://us.imdb.com/Title?0197154>. Zoe
Wannamaker
> was Clarice.

Thanks, Wombat, shoulda thought of that. Celia Imrie was Gertrude. But
they were all wonderful. Except Titus himself, but what can you do as
the only straight man?

> Somewhere in storage I have an anthology of rare psychedelic rock from
the
> 60s which includes a track by a group called, iirc, Steerpike, which
> released a concept album whose concept was that Steerpike was the true
hero
> of the Gormenghast books.

Well, gee, isn't he? There'd be no story but for him.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/